
QGIS Application - Bug report #6492

Save-as to csv fails

2012-10-10 05:46 PM - Alister Hood

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 15714

Description

This is the error message:

Export to vector file failed.

Error: creation of data source failed (OGR error:)

So far I have tested in Windows, saving from memory layers or shapefile layers.  The shapefile layers can be successfully translated using

ogr2ogr in a terminal.

I have seen a number of previous reports about this problem, but can't see any tickets about it.

History

#1 - 2014-04-08 07:05 PM - Antonio Locandro

Is this still open?

#2 - 2014-04-08 09:11 PM - Alister Hood

- Resolution set to worksforme

- Status changed from Open to Closed

Good spotting.  I don't think so, although I don't have access to Windows to test there...
